.error-message {
    color: red;
    display: none;
}
.footer-col :hover {
    text-decoration: none;
}

button#deleteAccount {
    display: block;
    border: 0;
    background-color: transparent;
    margin: 10px auto;
    text-decoration: underline;
    color: #00579c;
    font-size: 16px;
    line-height: 21px;
    font-family: "Milram Regular";
}

#deleteAccountModal {
    margin: 10px auto;
    display: inline-block;
    text-decoration: underline;
}

.typo3-messages {
    margin: auto;
    max-width: 800px;
    list-style: none;
    padding: 40px;
}

.alert-message {
    color: red;
}